Blacklister for WooCommerce updated to version 0.8.0.140517-beta

Blacklister for WooCommerce has been updated to version 0.8.0.140517-beta. This update brings the following improvements and fixes:

  • Added compatibility with WooCommerce 2.1.x.
  • Added dependency from Aelia Foundation Classes plugin. The AFC plugin implements a set of common libraries and it will be required by most of our products from now on.
  • Fixed bug that caused admin pages to be rendered incorrectly.
  • Fixed minor bug that caused a notice to be displayed in relation to an incorrect text domain.

How to get latest version

You can download the plugin from the product page.

0 replies

Leave a Reply

Want to join the discussion?
Feel free to contribute!

Leave a Reply

Your email address will not be published. Required fields are marked *

 

This site uses Akismet to reduce spam. Learn how your comment data is processed.